/*
File: Layout CSS
Copyright 2013 Ahmad Zaki Resources Berhad
Contributing Author: Raja Ezral Shafril for AZRB
Author URI: http://www.azrb.com/
*/

@import url(framework.css);
@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(homepage.css);
@import url(gallery.css);
@import url(portfolio.css);


html{overflow-y:scroll;}

body{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: Calibri, Arial, Helvetica, sans-serif; 
	color: #666666;
	background-color: #FFFFFF;
}

p {
	padding: auto;
	margin: 0; 
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size:14px;
}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{margin:0; padding:0; list-style:none;}
.hidden{display:none;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:block; clear:both;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}

img{width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D6D6D6; text-align:center;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}


/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, article, aside, figcaption, figure, footer, header, hgroup, nav, section{display:block; margin:0; padding:0;}

/*----------------------------------------------Responsive Videos-------------------------------------*/

.video{display:block; position:relative; width:100%; height:0; margin:0; padding:0 0 56.25% 0; /* using a 16:9 aspect ratio, the height is 56.25% of the width (9/16=0.5625) */}
.video iframe{display:block; position:absolute; width:100%; height:100%; margin:0; padding:0;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{}

.row1 a, .row2 a, .row3 a, .row4 a, .row5 a{
	color: #666;
	background-color: #FFFFFF;
}

.row2 a, .row4 a, .row5 a{color:#74C2E1; background-color:#FFFFFF;}

.row1, .row1 a, .row2, .row4, .row5{color:#666666; background-color:#FFFFFF;}

.row1{
	border-top: 7px solid #214096;
}
.row2{
	color: #666;
	background-color: #FFFFFF;
}
.row2 a, .row4 a, .row5 a{
	color:#de2029; 
	background-color:#FFFFFF;
}
.row3, .row3 a{
	color: 8F99AD;
	background-color: #FFFFFF;
}
.row4, .row4 a{
	color: #214096;
	background-color: #FFF;
}
.row5 a{
	color: #333;
	background-color: #FFFFFF;
	font-size: 12px;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;  
}
.row6, .row6 a{
	color: #333;
	background-color: #FFF;
}

/*----------------------------------------------Generalise-------------------------------------*/

h1, h2, h3, h4, h5 {
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 1.3em;
	font-weight: normal;
	line-height: normal;
	font-family: 'Calibri', Verdana, Geneva, sans-serif;
}

address{font-style:normal;}

blockquote, q{display:block; padding:8px 10px; color:#979797; background-color:#ECECEC; font-style:italic; line-height:normal;}
blockquote:before, q:before{content:'“ '; font-size:26px;}
blockquote:after, q:after{content:' „'; font-size:26px; line-height:0;}

#header, #container, #footer, #copyright{margin:0 auto; font-size:.8em;}

/*----------------------------------------------Header-------------------------------------*/

#header{padding:30px 0;}

#header hgroup{display:block; float:left; width:auto; clear:right;}
#header hgroup h1, #header hgroup h2{margin:0; font-weight:normal; text-transform:none;}
#header hgroup h1{font-size:2.5em;}
#header hgroup h2{font-size:1em;}

/*----------------------------------------------Content Area-------------------------------------*/

#container{padding:30px 0;}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{margin-bottom:20px;}
#container section{display:block; width:100%; margin:0 0 30px 0; padding:0;}

/* ------Content-----*/

#container #content{float:left; width:65.625%; margin-bottom:0;}

/* ------Right Column-----*/

#container #right_column{float:right; width:31.25%;}

aside h2{padding-bottom:8px; font-size:1.2em; text-transform:uppercase; border-bottom:5px solid #CCCCCC; text-align:right;}

/*----------------------------------------------Footer-------------------------------------*/

#footer{
	padding:30px 0; 
	line-height:1.6em;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
}

#footer section{margin-bottom:0;}
#footer section h2.title{margin:0 0 30px 0; padding:0;}
#footer ul{margin:0; padding:0; list-style:none;}
#footer p{
	margin:5px 0; 
	padding:0;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
}

footer.more{display:inline-block; padding:8px 10px; color:#FFFFFF; background-color:#214096;}
p.more a{
	color: #FFFFFF;
	background-color: #DE2029;
	display: marker;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
}

/* ------Quick Links-----*/

#footer section nav li{margin:0 0 8px 0; padding:0 0 5px 0; border-bottom:1px solid #D6D6D6;}
#footer section nav li.last{margin:0;}
#footer section nav a{padding:0 0 0 10px; background:url("../images/arrow.gif") left center no-repeat;}
#footer section li a:link, #footer section li a:visited, #footer section li a:hover{
	display: block;
	margin: 0;
	padding: 0;
	color: #333333;
	background-color: #FFFFFF;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
}
#footer section ul li:first-child a:after{
	content: '';
	position: absolute;
	left: 30px;
	top: -1px;
	width: 0px;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 8px solid #214096;
	transition: all .2s ease-in-out; 
}
#footer section ul li:first-child a:hover:after{
    border-bottom-color: #214096; 
}
#footer section ul ul li a:link, #footer section ul ul li a:visited{
	border: none;
}
#footer section li a:hover, #footer section li.active a{
	color: #FFFFFF;
	background-color: #214096;
}
#footer section li li a:link, #footer section li li a:visited{
	width: 150px;
	float: none;
	margin: 0;
	padding: 7px 10px;
	text-transform: none;
	font-weight: normal;
	color: #666666;
	background-color: #F8F8F8;
	border: none;
}
#footer section li li a:hover{
	color: #FFFFFF;
	background-color: #214096;
}
#footer section ul ul{
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	padding: 5px 0 0 0;
	border-bottom: none;
}

#footer section li:hover ul{left:auto;}
#footer section li:hover{position:static;}
#footer section li.last{
	margin-right: 0;
	border-right: none;
}

/* ------Gallery-----*/

#footer .ft_gallery li{display:block; float:left; width:auto;}

/* ------myTable-----*/

myTable a:link {
    color: #666;
    font-weight: bold;
    text-decoration:none;
}

myTable a:visited {
    color: #999999;
    font-weight:bold;
    text-decoration:none;
}

myTable a:active, myTable a:hover {
    color: #74C2E1;
    text-decoration: none;
}

/*----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding: 20px 0;
	color: #333;
	font-size: 11px;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
}

#copyright p {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
}
